function FileData_Pairs(x)
{
x.t("properties","influences");
x.t("tele","\u00adphones");
x.t("describes","battery");
x.t("supply","resistance");
x.t("\u00adphones","pdas");
x.t("mobile","application");
x.t("battery","properties");
x.t("battery","capacity");
x.t("influences","reduce");
x.t("maximizing","battery");
x.t("overall","power");
x.t("resistance","temperature");
x.t("feature","using");
x.t("cellular","tele");
x.t("biggest","influence");
x.t("reduce","battery");
x.t("section","describes");
x.t("capacity","overall");
x.t("capacity","important");
x.t("capacity","strategies");
x.t("capacity","per");
x.t("important","feature");
x.t("pdas","capacity");
x.t("power","supply");
x.t("temperature","biggest");
x.t("batteries","mobile");
x.t("application","cellular");
x.t("strategies","maximizing");
x.t("using","batteries");
x.t("per","volume");
x.t("volume","section");
}
